Bug 55268 - pcmcia ethernet card is initialised after the network
pcmcia ethernet card is initialised after the network
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-28 15:43 EST by Gary Baribault
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Baribault 2001-10-28 15:43:13 EST
Description of Problem:I have a Xircom ethernet card in a PCMCIA slot that
is not loaded when the network is initialised. I have to manually launch
ifup eth0 (which works just fine)


Version-Release number of selected component (if applicable):RH 7.2 from
downloaded ISO image


How Reproducible: I installed twice with the same results


Steps to Reproduce:
1. Install and boot
2. 
3. 

Actual Results:
The two are loaded out of order

Expected Results:


Additional Information:
I changed the parameters in the init.d scripts for the load order and it
works fine.
Comment 1 Simon Crute 2002-08-22 09:38:51 EDT
This bug still exists in RH7.3.
The order the rc files that start pcmcia and network apear to be the wrong way
round. 

Comment 2 Bill Nottingham 2006-08-07 15:31:24 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 12:49:50 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.